<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<link rel = "stylesheet" type="text/css" href="03_fb_flow_css.css">
</head>
<body>
<h1>Flexible Box Flex Flow</h1>

<div class="contenedor">
  <div>A</div>
  <div>B</div>
  <div>C</div>  
  <div>D</div>
  <div>E</div>
  <div>F</div>  
  <div>G</div>
  <div>H</div>
</div>
</body>
</html>
